flask
Pillow
textdistance
unidecode
wrapper
google-search-results
sib_api_v3_sdk
xhtml2pdf
pysftp
pymongo
flask_mongoengine
unicodecsv
pdfminer
flask_cors
spacy
nltk
pyspellchecker
textblob
autocorrect
pandas
stripe
python-dotenv
pyopenssl
arabic-reshaper
coverage
html5lib
Pillow
PyPDF3
python-bidi
reportlab
svglib
pyHanko
pyhanko-certvalidator
zeep
mariadb
validate_email